## haskell-strict-list 0.1.5

=== debian/changelog ===
haskell-strict-list (0.1.5-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:37:07 +0000

haskell-strict-list (0.1.5-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 16:21:21 +0200

haskell-strict-list (0.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 15 Jul 2020 06:26:03 -0400

haskell-strict-list (0.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 26 Jun 2020 18:28:09 -0400
