=== debian/control ===
Source: haskell-strict-list
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hashable-dev (>= 1.2),
 libghc-hashable-dev (<< 2),
 libghc-hashable-prof,
 libghc-semigroupoids-dev (>= 5.3),
 libghc-semigroupoids-dev (<< 6),
 libghc-semigroupoids-prof (>= 5.3),
 libghc-semigroupoids-prof (<< 6),
 libghc-quickcheck2-dev (>= 2.8.1),
 libghc-quickcheck2-dev (<< 3),
 libghc-quickcheck2-prof (>= 2.8.1),
 libghc-quickcheck2-prof (<< 3),
 libghc-quickcheck-instances-dev (>= 0.3.11),
 libghc-quickcheck-instances-dev (<< 0.4),
 libghc-quickcheck-instances-prof (>= 0.3.11),
 libghc-quickcheck-instances-prof (<< 0.4),
 libghc-tasty-dev (>= 0.12),
 libghc-tasty-dev (<< 2),
 libghc-tasty-prof (>= 0.12),
 libghc-tasty-prof (<< 2),
 libghc-tasty-hunit-dev (>= 0.9),
 libghc-tasty-hunit-dev (<< 0.11),
 libghc-tasty-hunit-prof (>= 0.9),
 libghc-tasty-hunit-prof (<< 0.11),
 libghc-tasty-quickcheck-dev (>= 0.9),
 libghc-tasty-quickcheck-dev (<< 0.11),
 libghc-tasty-quickcheck-prof (>= 0.9),
 libghc-tasty-quickcheck-prof (<< 0.11),
Build-Depends-Indep: ghc-doc,
 libghc-hashable-doc,
 libghc-semigroupoids-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/nikita-volkov/strict-list
X-Description: strict linked list
 Implementation of strict linked list with care taken about stack.

Package: libghc-strict-list-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-strict-list-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-strict-list-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
