## haskell-strict-list 0.1.7

=== debian/changelog ===
haskell-strict-list (0.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 20:12:52 -0400
