## haskell-strict-list 0.1.7.2

=== debian/changelog ===
haskell-strict-list (0.1.7.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 12:16:29 +0300
