=== debian/control ===
--- 
+++ 
@@ -6,39 +6,18 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-dev (<< 2),
  libghc-hashable-prof,
  libghc-semigroupoids-dev (>= 5.3),
- libghc-semigroupoids-dev (<< 6),
- libghc-semigroupoids-prof (>= 5.3),
- libghc-semigroupoids-prof (<< 6),
- libghc-quickcheck2-dev (>= 2.8.1),
- libghc-quickcheck2-dev (<< 3),
- libghc-quickcheck2-prof (>= 2.8.1),
- libghc-quickcheck2-prof (<< 3),
- libghc-quickcheck-instances-dev (>= 0.3.11),
- libghc-quickcheck-instances-dev (<< 0.4),
- libghc-quickcheck-instances-prof (>= 0.3.11),
- libghc-quickcheck-instances-prof (<< 0.4),
- libghc-tasty-dev (>= 0.12),
- libghc-tasty-dev (<< 2),
- libghc-tasty-prof (>= 0.12),
- libghc-tasty-prof (<< 2),
- libghc-tasty-hunit-dev (>= 0.9),
- libghc-tasty-hunit-dev (<< 0.11),
- libghc-tasty-hunit-prof (>= 0.9),
- libghc-tasty-hunit-prof (<< 0.11),
- libghc-tasty-quickcheck-dev (>= 0.9),
- libghc-tasty-quickcheck-dev (<< 0.11),
- libghc-tasty-quickcheck-prof (>= 0.9),
- libghc-tasty-quickcheck-prof (<< 0.11),
+ libghc-semigroupoids-dev (<< 7),
+ libghc-semigroupoids-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-semigroupoids-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/nikita-volkov/strict-list
 X-Description: strict linked list
  Implementation of strict linked list with care taken about stack.
