## haskell-strict-list 0.1.7.5

=== debian/changelog ===
haskell-strict-list (0.1.7.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 21:06:48 +0300
