=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-semigroupoids-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/nikita-volkov/strict-list
 X-Description: strict linked list
  Implementation of strict linked list with care taken about stack.
