## haskell-strict-list 0.1.7.6

=== debian/changelog ===
haskell-strict-list (0.1.7.6-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 28 Jan 2026 22:37:53 +0200
