=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-hashable-dev (>= 1.2),
@@ -19,6 +19,8 @@
  libghc-semigroupoids-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/nikita-volkov/strict-list
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-strict-list
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-strict-list]
 X-Description: strict linked list
  Implementation of strict linked list with care taken about stack.
